.tbtools {
  clear: both;
}
.tbbtn {
  color: #ffffff;
  padding: 8px;
  border-left: 0px solid #ffffff;
  text-align: center;
  float: left;
  padding-top: 12px;
  height: 82px;
}
.tbgroup {
  border-right: 1px solid #ffffff;
  float: left;
}
.tbcaption {
  color: #ffffff;
  padding: 4px;
  border-bottom: 1px;
  font-size: 10px;
  text-align: center;
}

.tborange {
  background-color: #ff5522;
}
.tbgreen {
  background-color: #79a900;
}
.tbnavy {
  background-color: #002878;
}
.tbcyan {
  background-color: #0082df;
}
.tbdkgray {
  background-color: #333333;
}

.tbbtn.tborange:hover {
  background-color: #ff7542;
}
.tbbtn.tborange:active {
  background-color: #df3502;
}
.tbbtn.tborange[selected] {
  background-color: #df3502;
}

.tbbtn.tbgreen:hover {
  background-color: #99c900;
}
.tbbtn.tbgreen:active {
  background-color: #497900;
}
.tbbtn.tbgreen[selected] {
  background-color: #497900;
}

.tbbtn.tbcyan:hover {
  background-color: #00a2ff;
}
.tbbtn.tbcyan:active {
  background-color: #0062bf;
}
.tbbtn.tbcyan[selected] {
  background-color: #0062bf;
}

.tbbtn.tbnavy:hover {
  background-color: #0040a8;
}
.tbbtn.tbnavy:active {
  background-color: #000858;
}

.selectoption {
  font-size: small;
  padding: 2px;
  margin: 2px;
}

.modalWindow:target {
  opacity: 1;
  pointer-events: auto;
}
